<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="table " C="桌子"/>
	<myData E="tablet " C="平板"/>
	<myData E="tack " C="大頭釘"/>
	<myData E="tackle " C="釣魚用具"/>
	<myData E="tact " C="機智"/>
	<myData E="tactics " C="策略"/>
	<myData E="tag " C="標籤"/>
	<myData E="tail " C="尾巴"/>
	<myData E="tailor " C="裁縫師"/>
	<myData E="taint " C="污點"/>
	<myData E="take " C="拿"/>
	<myData E="tale " C="故事"/>
	<myData E="talent " C="才能"/>
	<myData E="talk " C="談論"/>
	<myData E="tall " C="高"/>
	<myData E="tame " C="馴服的"/>
	<myData E="tan " C="黃褐色"/>
	<myData E="tangle " C="糾纏"/>
	<myData E="tank " C="槽"/>
	<myData E="tap " C="輕打;龍頭"/>
	<myData E="tape " C="膠帶;捲帶"/>
	<myData E="taper " C="尖細"/>
	<myData E="tapestry " C="繡帷"/>
	<myData E="tar " C="焦油"/>
	<myData E="tardy " C="緩慢的"/>
	<myData E="target " C="目標"/>
	<myData E="tariff " C="關稅"/>
	<myData E="tarry " C="耽擱"/>
	<myData E="tart " C="果餡餅"/>
	<myData E="task " C="派給工作"/>
	<myData E="tassel " C="穗飾"/>
	<myData E="taste " C="滋味;品味"/>
	<myData E="tatter " C="碎片"/>
	<myData E="tavern " C="客棧"/>
	<myData E="tawny " C="黃褐色"/>
	<myData E="tax " C="租稅"/>
	<myData E="taxation " C="賦稅"/>
	<myData E="taxi " C="計程車"/>
	<myData E="taxpayer " C="納稅人"/>
	<myData E="tea " C="茶"/>
	<myData E="teach " C="教導"/>
	<myData E="teacher " C="老師"/>
	<myData E="team " C="團隊"/>
	<myData E="tear " C="眼淚;撕破"/>
	<myData E="tease " C="取笑"/>
	<myData E="teaspoon " C="茶匙"/>
	<myData E="technical " C="技術的"/>
	<myData E="technique " C="技術"/>
	<myData E="tedious " C="乏味的"/>
	<myData E="teem " C="充滿"/>
	<myData E="telegram " C="電報"/>
	<myData E="telegraph " C="電報機"/>
	<myData E="telephone " C="電話"/>
	<myData E="telescope " C="望眼鏡"/>
	<myData E="tell " C="告訴"/>
	<myData E="teller " C="出納員"/>
	<myData E="temper " C="脾氣"/>
	<myData E="temperament " C="氣質"/>
	<myData E="temperance " C="節制"/>
	<myData E="temperate " C="有節制的"/>
	<myData E="temperature " C="溫度"/>
	<myData E="tempest " C="暴風雨"/>
	<myData E="temple " C="寺廟"/>
	<myData E="temporary " C="暫時的"/>
	<myData E="tempt " C="勾引"/>
	<myData E="temptation " C="誘惑"/>
	<myData E="tempting " C="迷人的"/>
	<myData E="ten " C="十"/>
	<myData E="tenant " C="房客"/>
	<myData E="tend " C="走向;照料"/>
	<myData E="tendency " C="趨勢"/>
	<myData E="tender " C="細嫩的"/>
	<myData E="tenderness " C="溫和性"/>
	<myData E="tenement " C="住宅"/>
	<myData E="tennis " C="網球"/>
	<myData E="tenor " C="男高音"/>
	<myData E="tense " C="拉緊;時態"/>
	<myData E="tension " C="壓力"/>
	<myData E="tent " C="帳篷"/>
	<myData E="tenth " C="第十"/>
	<myData E="term " C="術語"/>
	<myData E="terminal " C="終點"/>
	<myData E="terminate " C="結束"/>
	<myData E="terrace " C="平台"/>
	<myData E="terrible " C="可怕的"/>
	<myData E="terribly " C="可怕地"/>
	<myData E="terrific " C="非常的"/>
	<myData E="terrify " C="驚嚇"/>
	<myData E="territory " C="領土"/>
	<myData E="terror " C="恐怖"/>
	<myData E="test " C="考試"/>
	<myData E="testament " C="遺囑"/>
	<myData E="testify " C="證實"/>
	<myData E="text " C="本文"/>
	<myData E="textbook " C="教科書"/>
	<myData E="textile " C="紡織品"/>
	<myData E="texture " C="質地"/>
	<myData E="than " C="比"/>
	<myData E="thank " C="感謝"/>
	<myData E="thankful " C="感謝的"/>
	<myData E="thanksgiving " C="感恩"/>
	<myData E="that " C="那個"/>
	<myData E="thatch " C="茅屋頂"/>
	<myData E="thaw " C="解凍"/>
	<myData E="the " C="這"/>
	<myData E="theater " C="戲院"/>
	<myData E="theatrical " C="戲劇化的"/>
	<myData E="thee " C="你"/>
	<myData E="theft " C="偷竊"/>
	<myData E="their " C="他們的"/>
	<myData E="theirs " C="他們的東西"/>
	<myData E="them " C="他們"/>
	<myData E="theme " C="主題"/>
	<myData E="themselves " C="他們自己"/>
	<myData E="then " C="當時"/>
	<myData E="thence " C="從此"/>
	<myData E="theological " C="神學的"/>
	<myData E="theology " C="神學"/>
	<myData E="theory " C="理論"/>
	<myData E="there " C="那裡"/>
	<myData E="thereabout " C="在那附近"/>
	<myData E="thereafter " C="在那之後"/>
	<myData E="thereby " C="因此"/>
	<myData E="therefore " C="所以"/>
	<myData E="therein " C="在其中"/>
	<myData E="thereof " C="關於"/>
	<myData E="thereon " C="在那上面"/>
	<myData E="thereupon " C="立刻"/>
	<myData E="therewith " C="隨後"/>
	<myData E="thermometer " C="溫度計"/>
	<myData E="these " C="這些"/>
	<myData E="they " C="他們"/>
	<myData E="thick " C="厚的"/>
	<myData E="thicken " C="變厚"/>
	<myData E="thicket " C="叢林"/>
	<myData E="thickness " C="厚度"/>
	<myData E="thief " C="竊賊"/>
	<myData E="thigh " C="大腿"/>
	<myData E="thimble " C="頂針"/>
	<myData E="thin " C="薄的"/>
	<myData E="thine " C="你的"/>
	<myData E="thing " C="東西"/>
	<myData E="think " C="思考"/>
	<myData E="third " C="第三"/>
	<myData E="thirst " C="口渴"/>
	<myData E="thirsty " C="渴的"/>
	<myData E="thirteen " C="十三"/>
	<myData E="thirteenth " C="第十三"/>
	<myData E="thirtieth " C="第三十"/>
	<myData E="thirty " C="三十"/>
	<myData E="this " C="這個"/>
	<myData E="thistle " C="薊"/>
	<myData E="thither " C="到那裡"/>
	<myData E="thorn " C="刺"/>
	<myData E="thorough " C="完全的"/>
	<myData E="those " C="那些"/>
	<myData E="thou " C="你"/>
	<myData E="though " C="雖然"/>
	<myData E="thought " C="觀念"/>
	<myData E="thoughtful " C="關心的"/>
	<myData E="thoughtless " C="不注意的"/>
	<myData E="thousand " C="千"/>
	<myData E="thrash " C="鞭打"/>
	<myData E="thread " C="細線"/>
	<myData E="threat " C="威脅"/>
	<myData E="threaten " C="威脅"/>
	<myData E="three " C="三"/>
	<myData E="threshold " C="入門"/>
	<myData E="thrice " C="三倍地"/>
	<myData E="thrift " C="節儉"/>
	<myData E="thrifty " C="節儉的"/>
	<myData E="thrill " C="顫抖"/>
	<myData E="thrive " C="興盛"/>
	<myData E="throat " C="喉嚨"/>
	<myData E="throb " C="跳動"/>
	<myData E="throne " C="王座"/>
	<myData E="throng " C="群眾"/>
	<myData E="through " C="經過"/>
	<myData E="throughout " C="遍及"/>
	<myData E="throw " C="丟掉"/>
	<myData E="thrush " C="畫眉鳥"/>
	<myData E="thrust " C="插入"/>
	<myData E="thumb " C="拇指"/>
	<myData E="thump " C="重擊"/>
	<myData E="thunder " C="雷聲"/>
	<myData E="Thursday " C="星期四"/>
	<myData E="thus " C="如此"/>
	<myData E="thwart " C="阻橈"/>
	<myData E="thyself " C="你自己"/>
	<myData E="tick " C="滴答聲"/>
	<myData E="ticket " C="票"/>
	<myData E="tickle " C="搔癢"/>
	<myData E="tide " C="潮汐"/>
	<myData E="tidings " C="消息"/>
	<myData E="tidy " C="整潔的"/>
	<myData E="tie " C="打結"/>
	<myData E="tiger " C="老虎"/>
	<myData E="tight " C="緊的"/>
	<myData E="tighten " C="束緊"/>
	<myData E="tile " C="磚瓦"/>
	<myData E="till " C="直到"/>
	<myData E="tilt " C="傾斜"/>
	<myData E="timber " C="木料"/>
	<myData E="time " C="時間"/>
	<myData E="timely " C="及時的"/>
	<myData E="timid " C="膽小的"/>
	<myData E="tin " C="錫"/>
	<myData E="tinge " C="輕染"/>
	<myData E="tingle " C="刺痛"/>
	<myData E="tinker " C="修補匠"/>
	<myData E="tinkle " C="叮噹聲"/>
	<myData E="tint " C="色彩"/>
	<myData E="tiny " C="係小的"/>
	<myData E="tip " C="小費"/>
	<myData E="tiptoe " C="趾尖"/>
	<myData E="tire " C="疲倦"/>
	<myData E="tired " C="疲倦的"/>
	<myData E="tiresome " C="討厭"/>
	<myData E="tissue " C="組織;薄紙"/>
	<myData E="title " C="標題"/>
	<myData E="to " C="向;往"/>
	<myData E="toad " C="蟾蜍"/>
	<myData E="toast " C="烤麵包"/>
	<myData E="tobacco " C="煙草"/>
	<myData E="today " C="今天"/>
	<myData E="toe " C="腳趾"/>
	<myData E="together " C="一起"/>
	<myData E="toil " C="勞累"/>
	<myData E="toilet " C="廁所"/>
	<myData E="token " C="象徵"/>
	<myData E="tolerable " C="可容忍的"/>
	<myData E="tolerate " C="寬容"/>
	<myData E="toll " C="通行稅"/>
	<myData E="tomato " C="蕃茄"/>
	<myData E="tomb " C="墳墓"/>
	<myData E="tomorrow " C="明天"/>
	<myData E="ton " C="噸"/>
	<myData E="tone " C="音調"/>
	<myData E="tongs " C="夾鉗"/>
	<myData E="tongue " C="舌頭"/>
	<myData E="tonight " C="今晚"/>
	<myData E="tonnage " C="噸數"/>
	<myData E="too " C="太"/>
	<myData E="tool " C="工具"/>
	<myData E="tooth " C="牙齒"/>
	<myData E="top " C="頂"/>
	<myData E="topic " C="論題"/>
	<myData E="torch " C="火炬"/>
	<myData E="torment " C="折磨"/>
	<myData E="torrent " C="急流"/>
	<myData E="tortoise " C="龜"/>
	<myData E="torture " C="折磨"/>
	<myData E="toss " C="擲錢"/>
	<myData E="total " C="總計"/>
	<myData E="totally " C="統統"/>
	<myData E="totter " C="蹣跚"/>
	<myData E="touch " C="觸摸"/>
	<myData E="touching " C="動人的"/>
	<myData E="tough " C="強硬的"/>
	<myData E="tour " C="周遊"/>
	<myData E="tourist " C="觀光客"/>
	<myData E="tournament " C="競技"/>
	<myData E="tow " C="拖車;拖船"/>
	<myData E="toward " C="朝向"/>
	<myData E="towel " C="毛巾"/>
	<myData E="tower " C="塔"/>
	<myData E="towering " C="高聳的"/>
	<myData E="town " C="鎮"/>
	<myData E="township " C="鎮區"/>
	<myData E="toy " C="玩具"/>
	<myData E="trace " C="跡象"/>
	<myData E="track " C="跑道"/>
	<myData E="tractor " C="拖曳機"/>
	<myData E="trade " C="生意"/>
	<myData E="trader " C="商人"/>
	<myData E="tradesman " C="零售商"/>
	<myData E="tradition " C="傳統"/>
	<myData E="traditional " C="傳統的"/>
	<myData E="traffic " C="交通"/>
	<myData E="tragic " C="悲劇"/>
	<myData E="trail " C="跡,線索"/>
	<myData E="trailer " C="活動房屋"/>
	<myData E="train " C="列車"/>
	<myData E="trainer " C="訓練者"/>
	<myData E="training " C="訓練"/>
	<myData E="trait " C="特徵"/>
	<myData E="traitor " C="叛逆者"/>
	<myData E="tram " C="電車"/>
	<myData E="tramp " C="踐踏"/>
	<myData E="trample " C="踐踏"/>
	<myData E="tranquil " C="寧靜的"/>
	<myData E="tranquility " C="寧靜"/>
	<myData E="transact " C="交易"/>
	<myData E="transaction " C="交易"/>
	<myData E="transfer " C="遷移"/>
	<myData E="transform " C="變換"/>
	<myData E="transformation " C="變換"/>
	<myData E="transient " C="暫時寄"/>
	<myData E="transit " C="運輸"/>
	<myData E="transition " C="過渡時期"/>
	<myData E="transitive " C="及物的"/>
	<myData E="translate " C="翻譯"/>
	<myData E="translation " C="翻譯"/>
	<myData E="transmission " C="傳送"/>
	<myData E="transmit " C="傳送"/>
	<myData E="transparent " C="透明的"/>
	<myData E="transport " C="輸送"/>
	<myData E="transportation " C="轉運"/>
	<myData E="transverse " C="橫斷物"/>
	<myData E="trap " C="圈套"/>
	<myData E="travel " C="遊歷"/>
	<myData E="traveler " C="旅客"/>
	<myData E="traverse " C="橫過"/>
	<myData E="tray " C="盤子"/>
	<myData E="treachery " C="背叛"/>
	<myData E="tread " C="踐踏"/>
	<myData E="treason " C="叛逆"/>
	<myData E="treasure " C="財寶"/>
	<myData E="treasurer " C="出納員"/>
	<myData E="treasury " C="寶庫"/>
	<myData E="treat " C="對待"/>
	<myData E="treatise " C="論述"/>
	<myData E="treatment " C="待遇"/>
	<myData E="treaty " C="條約"/>
	<myData E="treble " C="三重的"/>
	<myData E="tree " C="樹"/>
	<myData E="tremble " C="發抖"/>
	<myData E="tremendous " C="很大的"/>
	<myData E="tremulous " C="發抖的"/>
	<myData E="trench " C="渠溝"/>
	<myData E="trend " C="趨勢"/>
	<myData E="trespass " C="侵害"/>
	<myData E="trial " C="試驗,審判"/>
	<myData E="triangle " C="三角形"/>
	<myData E="tribe " C="部落"/>
	<myData E="tribute " C="貢物"/>
	<myData E="trick " C="秘訣"/>
	<myData E="trickle " C="滴流"/>
	<myData E="trifle " C="瑣事"/>
	<myData E="trifling " C="些許的"/>
	<myData E="trim " C="修剪"/>
	<myData E="trinity " C="三位一體"/>
	<myData E="trip " C="旅行;旅程"/>
	<myData E="triple " C="三倍的"/>
	<myData E="triumph " C="凱旋"/>
	<myData E="triumphant " C="獲勝的"/>
	<myData E="trivial " C="瑣細的"/>
	<myData E="trolley " C="手推車"/>
	<myData E="troop " C="軍隊"/>
	<myData E="trophy " C="紀念獎"/>
	<myData E="tropic " C="熱帶"/>
	<myData E="tropical " C="熱帶的"/>
	<myData E="trot " C="快步跑"/>
	<myData E="trouble " C="困難"/>
	<myData E="troublesome " C="麻煩的"/>
	<myData E="trough " C="槽"/>
	<myData E="trouser " C="褲子"/>
	<myData E="trout " C="尊魚"/>
	<myData E="truck " C="卡車"/>
	<myData E="true " C="真的"/>
	<myData E="truly " C="真實地"/>
	<myData E="trumpet " C="喇叭"/>
	<myData E="trunk " C="軀幹"/>
	<myData E="trust " C="信任"/>
	<myData E="trustee " C="受託人"/>
	<myData E="trusting " C="相信的"/>
	<myData E="trusty " C="可信任的"/>
	<myData E="truth " C="真理"/>
	<myData E="truthful " C="誠實的"/>
	<myData E="try " C="試"/>
	<myData E="trying " C="難捱的"/>
	<myData E="tub " C="浴盆"/>
	<myData E="tube " C="筒"/>
	<myData E="tuck " C="擠進"/>
	<myData E="Tuesday " C="星期二"/>
	<myData E="tug " C="強拉"/>
	<myData E="tulip " C="鬱金香"/>
	<myData E="tumble " C="滾落"/>
	<myData E="tune " C="調子"/>
	<myData E="tunnel " C="隧道"/>
	<myData E="turbulent " C="不穩定氣流"/>
	<myData E="turf " C="草地"/>
	<myData E="turn " C="轉動"/>
	<myData E="turnip " C="蕪菁"/>
	<myData E="turtle " C="海龜"/>
	<myData E="tutor " C="家庭教師"/>
	<myData E="tweed " C="斜紋軟呢"/>
	<myData E="twelfth " C="第十二"/>
	<myData E="twelve " C="十二"/>
	<myData E="twentieth " C="第二十"/>
	<myData E="twenty " C="二十"/>
	<myData E="twice " C="兩次"/>
	<myData E="twilight " C="微明"/>
	<myData E="twin " C="雙胞胎"/>
	<myData E="twine " C="合股線"/>
	<myData E="twinkle " C="閃亮"/>
	<myData E="twinkling " C="閃爍的"/>
	<myData E="twist " C="扭轉"/>
	<myData E="two " C="二"/>
	<myData E="type " C="樣式,打字"/>
	<myData E="typewriter " C="打字機"/>
	<myData E="typhoid " C="傷寒症"/>
	<myData E="typhoon " C="颱風"/>
	<myData E="typical " C="典型的"/>
	<myData E="typist " C="打字員"/>
	<myData E="tyranny " C="暴政"/>
	<myData E="tyrant " C="暴君"/>
</Exam>
